/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #000;
}

body {
	color: #000;
	font-family:'apercumono', sans-serif;
	font-size:16px;
	font-weight:400;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Coordinate Styles
   ========================================================================== */
body.locked { overflow:hidden; }
   
/*
 * Header
 */
#top-bar { background-color:#000; background-color:rgba(0,0,0,0.8); padding-bottom:1.875rem; padding-top:1.875rem; position:absolute; top:0; left:0; right:0; z-index:30; }
#top-bar h1 { float:left; height:25px; margin:0; width:195px; }
#top-bar h1 a { background:url(../img/svg/liquor-co-logo.svg) no-repeat 0 0; background-size:contain; border-bottom:none; display:block; height:100%; width:100%; }

#top-bar nav { display:none; float:right; }
#top-bar nav ul { list-style:none; margin:0; padding:0; }
#top-bar nav ul li { float:left; margin-left:1.25rem; }
#top-bar nav ul li:first-child { margin-left:0; }
#top-bar nav ul li a { color:#fff; display:block; font-family:"museo",sans-serif; font-weight:500; line-height:1.875rem; padding-bottom:0.3125rem; position:relative; text-decoration:none !important; text-transform:uppercase; }
#top-bar nav ul li a::after { background:url(../img/svg/header-decoration-white.svg) repeat-x center; background-size:88px 5px; content:''; display:block; height:3px; opacity:0; position:absolute; left:0; bottom:0; width:100%;
	-webkit-transition: opacity 0.15s ease-out;
	-o-transition: opacity 0.15s ease-out;
	transition: opacity 0.15s ease-out;
}
#top-bar nav ul li a.active::after,
#top-bar nav ul li a:hover::after,
#top-bar nav ul li.current_page_item a::after { opacity:1; }

#top-bar button.menu-button { background-color:transparent; border:none; display:block; float:right; height:24px; margin-top:0; padding:0; position:relative; width:26px; z-index:30;
  -webkit-transition: all 0.25s ease-out; 
          -o-transition: all 0.25s ease-out; 
          transition: all 0.25s ease-out;
}
#top-bar button.menu-button:hover { background-color:transparent; outline:none; }
#top-bar button.menu-button:focus { outline:none; }
#top-bar button.menu-button span { background-color:#fff; display:block; margin-top:-1px; position:absolute; left:50%; margin-left:-12px; height:2px; width:25px;
  -webkit-transform-origin:50% 50%;
  -ms-transform-origin:50% 50%;
      transform-origin:50% 50%;
}
#top-bar button.menu-button span:first-child { margin-top:-8px; top:50%; }
#top-bar button.menu-button span:last-child { margin-top:6px; top:50%; }

#top-bar button.menu-button.closed span {  
  -webkit-transition: -webkit-transform 0.25s ease-out, opacity 0.25s ease-out 0.25s, margin-top 0.25s ease-out 0.25s;
          -webkit-transition:opacity 0.25s ease-out 0.25s, margin-top 0.25s ease-out 0.25s, -webkit-transform 0.25s ease-out;
          transition:opacity 0.25s ease-out 0.25s, margin-top 0.25s ease-out 0.25s, -webkit-transform 0.25s ease-out;
          -o-transition:transform 0.25s ease-out, opacity 0.25s ease-out 0.25s, margin-top 0.25s ease-out 0.25s;
          transition:transform 0.25s ease-out, opacity 0.25s ease-out 0.25s, margin-top 0.25s ease-out 0.25s;
          transition: transform 0.25s ease-out, opacity 0.25s ease-out 0.25s, margin-top 0.25s ease-out 0.25s, -webkit-transform 0.25s ease-out;
}
#top-bar button.menu-button.open span {  
  -webkit-transition: margin-top 0.25s ease-out, opacity 0.25s ease-out, -webkit-transform 0.25s ease-out 0.25s; 
          transition:margin-top 0.25s ease-out, opacity 0.25s ease-out, -webkit-transform 0.25s ease-out 0.25s; 
          -o-transition:margin-top 0.25s ease-out, opacity 0.25s ease-out, transform 0.25s ease-out 0.25s; 
          transition:margin-top 0.25s ease-out, opacity 0.25s ease-out, transform 0.25s ease-out 0.25s; 
          transition: margin-top 0.25s ease-out, opacity 0.25s ease-out, transform 0.25s ease-out 0.25s, -webkit-transform 0.25s ease-out 0.25s;
}

#top-bar button.menu-button.open span:first-child { margin-top:-1px;
  -webkit-transform: rotate(45deg); 
          -ms-transform: rotate(45deg); 
      transform: rotate(45deg); 
}
#top-bar button.menu-button.open span:nth-child(2) { opacity:0; }
#top-bar button.menu-button.open span:last-child { margin-top:-1px;
  -webkit-transform: rotate(-45deg); 
          -ms-transform: rotate(-45deg); 
      transform: rotate(-45deg); 
}

/** Navigation **/
#site-navigation { background-color:#000; background-color:rgba(0,0,0,0.8); background-clip:padding-box; color:#fff; overflow-y:scroll; opacity:0; padding-top:0; position:fixed; top:85px; bottom:0; left:0; right:0; z-index:-1; width:100%;
	-webkit-transition: z-index 0s 0.75s ease-out, opacity 0.5s ease-out;
	-o-transition: z-index 0s 0.75s ease-out, opacity 0.5s ease-out;
	transition: z-index 0s 0.75s ease-out, opacity 0.5s ease-out;
} 
#site-navigation.visible { z-index:20; opacity:1;
	-webkit-transition: opacity 0.5s ease-out;
	-o-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}
#site-navigation .contentArea { background-color:transparent; }


#site-navigation ul { list-style:none; margin:0; padding:0; }
#site-navigation ul li { text-align:center; padding-bottom:0.9375rem; padding-top:0.9375rem; }
#site-navigation ul li:first-child { padding-top:0; }
#site-navigation ul li:last-child { padding-bottom:0; }
#site-navigation ul li a { color:#fff; display:inline-block; font-family:"museo",sans-serif; font-weight:500; font-size:1.5rem; line-height:1.875rem; padding-bottom:0.3125rem; position:relative; text-decoration:none !important; text-transform:uppercase; }
#site-navigation li a::after { background:url(../img/svg/header-decoration-white.svg) repeat-x center; background-size:88px 5px; content:''; display:block; height:3px; opacity:0; position:absolute; left:0; bottom:0; width:100%;
	-webkit-transition: opacity 0.15s ease-out;
	-o-transition: opacity 0.15s ease-out;
	transition: opacity 0.15s ease-out;
}
#site-navigation li a.active::after,
#site-navigation li a:hover::after,
#site-navigation li.current_page_item a::after { opacity:1; }

/*
 * Footer
 */
#bottom-bar { background-color:#fff; padding-bottom:1.875em; padding-top:1.875em; }
#bottom-bar .legality { font-size:0.875em; }
#bottom-bar .legality span { display:block; }
#bottom-bar .legality a { color:#000; text-decoration:none; }
#bottom-bar .legality a:hover { text-decoration:underline; }
#bottom-bar a.ilr-logo { background:url(../img/svg/ilr-logo.svg) no-repeat 0 0; background-size:contain; border:none; display:inline-block; height:30px; margin:7px 0; vertical-align:middle; width:151px; }
#bottom-bar .responsible-drinking { display:inline-block; margin-left:1.875rem; vertical-align:middle; }
#bottom-bar .responsible-drinking span.id-logo { background:url(../img/svg/id-logo.svg) no-repeat 0 0; background-size:contain; display:inline-block; height:44px; vertical-align:middle; width:44px; }
#bottom-bar .responsible-drinking span.disclaimer { display:none; font-size:0.813em; max-width:220px; padding-left:1.25rem; text-align:left; vertical-align:middle; }

/*
 * Rows
 */
section.banner-row { background-color:#000; height:380px; position:relative; }
section.banner-row::before { background:-webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.5))); background:-webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.5)); background:-o-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.5)); background:linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.5)); content:''; display:block; height:180px; position:absolute; bottom:0; left:0; right:0; z-index:5; }
section.banner-row::after { background:url(../img/paper-texture-top.png) repeat-x center; content:''; display:block; height:28px; position:absolute; bottom:0; left:0; right:0; z-index:10; }
section.banner-row .slider { height:100%; }
section.banner-row .slider ul { height:100%; list-style:none; margin:0; padding:0; }
section.banner-row .slider ul li { background-position:center; background-repeat:no-repeat; background-size:cover; display:none; height:100%; }
section.banner-row .slider ul li img { opacity:0; }

section.page-header { background-position:center; background-repeat:no-repeat; background-size:cover; min-height:260px; position:relative; }
section.page-header::before { background:-webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.5))); background:-webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.5)); background:-o-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.5)); background:linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.5)); content:''; display:block; height:180px; position:absolute; bottom:0; left:0; right:0; z-index:5; }
section.page-header::after { background:url(../img/paper-texture-top.png) repeat-x center; content:''; display:block; height:28px; position:absolute; bottom:0; left:0; right:0; z-index:10; }
section.page-header img { opacity:0; }

section.content-row { background:#f2ede2 url(../img/paper-texture.jpg) repeat top center; }
section.content-row p { font-size:1em; line-height:1.6; }

section.links-row { }
section.links-row .panel-link { background-color:#000; color:#fff; display:block; padding-top:100%; position:relative; }
section.links-row .panel-link:hover { background-color:#222; }
section.links-row .panel-link .link-content { display:block; padding:0.9375rem; position:absolute; top:50%; left:0; right:0;
	-webkit-transform:translateY(-50%);
	    -ms-transform:translateY(-50%);
	        transform:translateY(-50%);
}
section.links-row .panel-link .link-content span { display:block; max-width:360px; margin-left:auto; margin-right:auto; }
section.links-row .panel-link .title { margin-top:0; margin-bottom:0; padding-bottom:0; }
section.links-row .panel-link .title small { display:block; font-size:0.5em; padding-bottom:0.3125rem; } 
section.links-row .panel-link .title::after { background-image:url(../img/svg/header-decoration-white.svg); display:none; }
section.links-row .panel-link .link-content span.content { display:none; font-size:1em; line-height:1.6; }
section.links-row .panel-link.everyday-savers .content::after { background:url(../img/svg/beer-icon-white.svg) no-repeat center; background-size:contain; content:''; display:none; height:90px; margin:2.5rem auto 0; width:75px; }
section.links-row .panel-link.subscribe .content::after { background:url(../img/svg/quill-icon-white.svg) no-repeat center; background-size:contain; content:''; display:none; height:90px; margin:2.5rem auto 0; width:75px; }

section.catalogue-row { background:#e8e4d4 url(../img/paper-texture-top-mask.png) repeat-x top center; overflow:hidden; position:relative; z-index:5; }
section.catalogue-row::after { background:url(../img/svg/co-element.svg) no-repeat 0 0; background-size:contain; content:''; display:block; height:285px; position:absolute; top:50%; left:55%; width:470px; z-index:-1;
	-webkit-transform:translateY(-50%);
	    -ms-transform:translateY(-50%);
	        transform:translateY(-50%);
}
section.catalogue-row p { font-size:1em; line-height:1.6; }
section.catalogue-row a.btn { margin-top:0.875rem; }

/*
 * Pages
 */

/** Everyday Savers **/
article.everyday-savers .content-row p:last-child::after { background:url(../img/svg/coconut-icon.svg) no-repeat center; background-size:contain; content:''; display:block; height:90px; margin:2.5rem auto 0; width:75px; }

/** Catalogues **/
.catalogue-selector { margin-top:1.5rem; }
.catalogue-selector .select-field { margin:0 auto; max-width:320px; }
.catalogue-selector h3 { margin-top:1.5rem; }
.issuuembed {
	margin-top:1.5rem;
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.issuuembed iframe,  
.issuuembed object,  
.issuuembed embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/** Subscribe **/
article.subscribe-page .content-row .row:first-child p:last-child::after { background:url(../img/svg/quill-icon.svg) no-repeat center; background-size:contain; content:''; display:block; height:90px; margin:2.5rem auto 0; width:75px; }

/** Contact **/
.contact-details { border-top:1px solid #000; margin-top:3.75rem; padding-top:3.75rem; }
.contact-details address { font-style:normal; font-size:1em; line-height:1.6; }

/** Map **/
#wpsl-wrap { background-color:#fff; color:#000; text-align:left; }
#wpsl-wrap p { font-size:1em; }
#wpsl-stores, #wpsl-direction-details, #wpsl-gmap { height:300px !important; }
#wpsl-result-list { display:none; }
.wpsl-search { background-color:#000; color:#fff; margin:0; padding:1.875rem; }
#wpsl-wrap label { font-size:16px !important; width:auto !important; }

#wpsl-search-btn, #wpsl-search-wrap div,
#wpsl-search-wrap .wpsl-input, #wpsl-search-wrap .wpsl-select-wrap,
#wpsl-search-btn, #wpsl-search-wrap #wpsl-radius, #wpsl-search-wrap #wpsl-results, #wpsl-search-wrap .wpsl-input input, #wpsl-search-wrap .wpsl-input label { display:block; margin:0 !important; }
.wpsl-input { padding-bottom:0.9375rem; padding-right:0; width:100%; }

.wpsl-select-wrap { padding-right:1.875rem; }

.wpsl-select-wrap { display:-webkit-box !important; display:-ms-flexbox !important; display:flex !important; }
#wpsl-radius,
#wpsl-results { padding-right:1.875rem; }

#wpsl-search-wrap div label { display:block; float:none !important; font-weight:500; line-height:1.2; margin:0 !important; padding-bottom:0.625rem; text-transform:none; white-space:nowrap; }
#wpsl-search-btn, #wpsl-search-wrap input,
.wpsl-dropdown { border:none; border-radius:0; height:40px; }
#wpsl-search-input { width:100% !important; }
#wpsl-wrap .wpsl-selected-item { height:40px; line-height:24px; }
#wpsl-search-wrap .wpsl-dropdown div { left:0; right:0; }

.wpsl-search-btn-wrap { float:right !important; padding:29px 0 0 !important; margin:0 !important; text-align:right; }

#wpsl-search-btn { background:#fff; -webkit-box-shadow:none; box-shadow:none; border:none; border-radius:3px !important; color:#000; cursor:pointer; display:inline-block; font-family:'trend_rough_sansone', sans-serif; font-size:16px; line-height:1; margin:0; padding:0.5em 1em; width:120px;
	-webkit-transition:background-color 0.25s ease-out;
	-o-transition:background-color 0.25s ease-out;
	transition:background-color 0.25s ease-out;
}
#wpsl-search-btn:hover,
#wpsl-search-btn:focus { background-color:#eee; }

#wpsl-wrap .wpsl-info-window p { line-height:1.4; }
#wpsl-wrap #wpsl-result-list ul li p { line-height:1.4; }

#wpsl-stores a, .wpsl-info-window a,
#wpsl-stores a,
.wpsl-info-window a { color:#322f31 !important; border:none !important; font-weight:500 !important; text-decoration:underline !important; }
#wpsl-stores a:hover, .wpsl-info-window a:hover,
#wpsl-stores a:hover,
.wpsl-info-window a:hover { text-decoration:none !important; }

.wpsl-store-location strong { font-weight:bold; }
.wpsl-selected-dropdown { font-weight:500; }

#wpsl-gmap { width:100%; margin:0; padding:0; }
#wpsl-result-list { width:100%; margin:0; padding:0; }
#wpsl-wrap #wpsl-result-list li { border-bottom-style:solid; padding:0.9375rem; }
#wpsl-stores .wpsl-store-thumb { display:none; height:auto; max-width:100px; width:100%; }

#wpsl-search-wrap input, .wpsl-dropdown select, select.wpsl-dropdown { background-color:#fff !important; color:#000 !important; border:none !important; border-radius:3px !important; font-size:16px !important; padding:10px !important; }
.wpsl-dropdown { border-radius:3px !important; width:100px !important; }

/* ==========================================================================
   Global / Layout Styles
   ========================================================================== */
/** Layouts **/
.content-area { padding-bottom:2.727rem; padding-top:2.727rem; }
/*.content-area.x2 { padding-bottom:5.454rem; padding-top:5.454rem; }*/
.content-area.bottom-x0 { padding-bottom:0 !important; }
.content-area.top-x0 { padding-top:0 !important; }

.outer-row { padding-left:0; padding-right:0; }

.divider,
.divider-small,
.divider-medium,
.divider-large { padding-top:1.875rem; }

/* ==========================================================================
   Typography
   ========================================================================== */
h1, h2, h3, h4, .panel-link .title { display:block; font-family:'trend_rough_sansone', sans-serif; font-weight:400; line-height:1.2; position:relative; text-transform:uppercase; }
h1, h2, .panel-link .title { font-size:2em; margin:1.25rem 0 1.75rem; }
h1.underline, h2.underline, .panel-link .title { padding-bottom:1.25rem; }
h1.underline::after, h2.underline::after, .panel-link .title::after { background:url(../img/svg/header-decoration.svg) no-repeat center; content:''; display:block; height:5px; position:absolute; bottom:0; left:50%; width:88px;
	-webkit-transform:translate(-50%,50%);
	    -ms-transform:translate(-50%,50%);
	        transform:translate(-50%,50%);
}
h3 { font-size:1.25em; margin:1.25rem 0; }
h3.underline { padding-bottom:1.25rem; }
h3.underline::after { background:url(../img/svg/header-decoration.svg) no-repeat center; content:''; display:block; height:5px; position:absolute; bottom:0; left:50%; width:88px;
	-webkit-transform:translate(-50%,50%);
	    -ms-transform:translate(-50%,50%);
	        transform:translate(-50%,50%);
}

h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, p:first-child, ul:first-child, ol:first-child { margin-top:0 !important; }
h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, p:last-child, ul:last-child, ol:last-child { margin-bottom:0 !important; }

@font-face {
    font-family: 'trend_rough_sansone';
    src: url('../fonts/trend-rough-sans-one-webfont.woff2') format('woff2'),
         url('../fonts/trend-rough-sans-one-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'apercumono';
    src: url('../fonts/apercu-mono-webfont.woff2') format('woff2'),
         url('../fonts/apercu-mono-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* ==========================================================================
   Links
   ========================================================================== */
a { color:#000; text-decoration:none;
  -webkit-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
       -o-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
          transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out;
}
a:hover { text-decoration:underline; }

a.btn { background-color:#000; border:none; border-radius:3px; color:#fff; cursor:pointer; display:inline-block; font-family:'trend_rough_sansone', sans-serif; font-size:1.125em; font-weight:400; height:auto; line-height:1; padding:1em 2em; position:relative; text-align:center; text-decoration:none !important; width:auto; }
a.btn:hover { background-color:#fff; color:#000; }

/* ==========================================================================
   Forms
   ========================================================================== */
input, textarea, select, button { background-color:transparent; border:1px solid #000; border-radius:3px; color:#000; cursor:pointer; display:block; font-size:1em; font-weight:400; height:50px; margin:0; padding:1em; outline:none; text-shadow:none; width:100%;
  -webkit-appearance: none;
  -webkit-transition: box-shadow 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
          -o-transition: box-shadow 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
          -webkit-transition: background-color 0.25s ease-out, border-color 0.25s ease-out, -webkit-box-shadow 0.25s ease-out; 
          transition: background-color 0.25s ease-out, border-color 0.25s ease-out, -webkit-box-shadow 0.25s ease-out; 
          transition: box-shadow 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
          transition: box-shadow 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out, -webkit-box-shadow 0.25s ease-out;
}
input:hover, textarea:hover, select:hover { }
input:focus, textarea:focus { background-color:#fff; }
textarea,
textarea[rows] { height:140px; }

select { background-color:#000; border-radius:3px; color:#fff; }
select:hover { background-color:#222; }

input[type="checkbox"], input[type="radio"] { background-color:transparent; border:1px solid #000; float:left; height:16px; margin-right:0.625rem; margin-top:3px; width:16px;
-webkit-appearance:none;
    -moz-appearance:none;
    appearance:none; }
input[type="radio"] {
 border-radius:50%;
}
input:checked { background-color:#000 !important; background-clip:content-box; border-color:#000; outline:none; padding:3px; }
input[type="checkbox"]:hover,
input[type="radio"]:hover,
input[type="checkbox"]:focus,
input[type="radio"]:focus { -webkit-box-shadow:none !important; box-shadow:none !important; }

.ginput_container_checkbox li input + label,
.ginput_container_radio li input + label { display:block; line-height:16px; margin-bottom:0; }

.ginput_container_date .clear-multi { margin-left:-0.3125rem; margin-right:-0.3125rem; }
.ginput_container_date .clear-multi .ginput_container_date { float:left; padding-left:0.3125rem; padding-right:0.3125rem; width:33.33%; }

label { display:block; font-size:1em; font-weight:400; margin-bottom:0.625rem; }
.form_divider > label { border-top:1px solid #000; margin-top:1.875rem; padding-top:3.75rem; }
.hide-label label { display:none; }
input[type="text"] + label { display:none; }
.placeholder-support label.checkbox,
.placeholder-support label.inline { display:block; font-size:1.125em; font-weight:500; }

.gform_wrapper ul li .ginput_container_checkbox { }
.gform_wrapper ul li .ginput_container_checkbox li { float:left; margin-bottom:0; margin-top:0.3125rem; margin-right:1.875rem; white-space:nowrap; }
.gform_wrapper ul li .ginput_container_checkbox li input + label { display:inline-block; margin-bottom:0; }
.gform_wrapper ul li .instruction  { display:none; }

.ginput_container_checkbox::before, .ginput_container_checkbox::after, .ginput_container_checkbox ul::before, .ginput_container_checkbox ul::after {
  content: ' ';
  display: table; }

.ginput_container_checkbox::after, .ginput_container_checkbox ul::after {
  clear: both; }

.gform_footer { clear:both; margin-top:0.3125rem; position:relative; text-align:center; }
button.gform_button { background-color:#000; border:none; border-radius:3px; color:#fff; cursor:pointer; display:inline-block; font-family:'trend_rough_sansone', sans-serif; font-size:1.125em; font-weight:400; height:auto; line-height:1; padding:1em 2em; position:relative; text-align:center; width:auto; }
button.gform_button:hover,
button.gform_button:focus { background-color:#fff; color:#000; }

.gform_wrapper { padding-top:3.75rem; }
.gform_wrapper ul { font-size:1em; list-style:none; margin:0; padding:0; }
.gform_wrapper ul li { margin-bottom:1.875rem; text-align:left; padding:0; }
.gf_clear { clear:both; }
.gform_wrapper ul li.form_divider { margin-bottom:3.75rem; }

::-webkit-input-placeholder { color:#242424; }
:-moz-placeholder { color: #242424; }
::-moz-placeholder { color: #242424; }
:-ms-input-placeholder { color: #242424; }

/** Warnings **/
.validation_error { display:none; }
.validation_message { display:none !important; }
.gfield_contains_required.gfield_error input,
.gfield_contains_required.gfield_error textarea,
.gfield_contains_required.gfield_error select,
.gfield_contains_required.gfield_error .jcf-select { background-color:#ff9999; }
.gfield_contains_required.gfield_error label { color:#ff0000 !important; }

.gform_confirmation_wrapper { font-size:1.125em; padding-top:3.75rem; }

img.gform_ajax_spinner { height:30px; position:absolute; right:0; top:50%; width:30px;
	-webkit-transform:translateY(-50%);
	    -ms-transform:translateY(-50%);
	        transform:translateY(-50%);
}

.input_left,
.input_right,
.name_first,
.name_last,
.input_mid { display:block; }
.name_first { margin-bottom:0.9375rem; }
.gf_clear { clear:both; }

.gform_body::before, .gfield::before, .clear-multi::before, .gform_body::after, .gfield::after, .clear-multi::after {
  content: ' ';
  display: table; }

.gform_body::after, .gfield::after, .clear-multi::after {
  clear: both; }

/* Small screens */
@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 39.99em) {
	
	.wpsl-search { padding:0.9375rem; }
	.wpsl-select-wrap { padding-right:0; width:100%; }
	#wpsl-radius,
	#wpsl-results { padding-right:0; width:50%; }
	#wpsl-radius { padding-right:0.3125rem; }
	#wpsl-results { padding-left:0.3125rem; }
	#wpsl-search-wrap .wpsl-dropdown { width:100% !important; }
	.wpsl-input { padding-bottom:0.625rem; }
	.wpsl-search-btn-wrap { padding-top:0.625rem !important; width:100%; }
	#wpsl-search-btn { width:100%; }
	
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/* Medium screens - min-width 640px */
@media only screen and (min-width: 40em) {
	
	#top-bar { padding-bottom:2.5rem; padding-top:2.5rem; }
	#top-bar h1 { height:30px; width:225px; }
	#top-bar button.menu-button { margin-top:2px; }
	#site-navigation { top:110px; }
	
	section.banner-row { height:580px; }
	section.page-header { min-height:300px; }
	
	section.catalogue-row a.btn { margin-top:1.875rem; }
	
	.catalogue-selector { margin-top:1.875rem; }
	.catalogue-selector h3 { margin-top:2.5rem; }
	.issuuembed { margin-top:2.5rem; }
	
	#bottom-bar a.ilr-logo { height:40px; width:200px; }
	#bottom-bar .responsible-drinking span.id-logo { height:54px; width:54px; }

	.content-area { padding-bottom:3.750rem; padding-top:3.750rem; }
	.content-area.x2 { padding-bottom:7.5rem; padding-top:7.5rem; }
	.content-area.stop-small { padding-bottom:0; padding-top:0; }
	.content-area.stop-medium { padding-bottom:0; padding-top:0; }
	
	.outer-row { padding-left:1.875rem; padding-right:1.875rem; }
	
	.divider-small { padding-top:0; }
	
	h1, h2, .panel-link .title { font-size:2.5em; margin:1.875rem 0 2.5rem; }
	h1.underline, h2.underline, .panel-link .title { padding-bottom:1.875rem; }
	
	.input_left,
	.input_right,
	.name_first,
	.name_last,
	.input_mid { float:left; width:50%; }
	.input_left,
	.name_first { padding-right:0.9375rem !important; }
	.input_right,
	.name_last { padding-left:0.9375rem !important; }
	.name_first { margin-bottom:0; }
	
	#wpsl-stores, #wpsl-direction-details, #wpsl-gmap { height:400px !important; }
	#wpsl-result-list { display:block; }
	
} @media only screen and (min-width: 40em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/* Large screens - min-width 1024px */
@media only screen and (min-width: 64em) {
	
	#top-bar { padding-bottom:3.125rem; padding-top:3.125rem; }
	#top-bar nav ul li { margin-left:1.875rem; }
	
	#top-bar nav { display:block; }
	#top-bar button.menu-button { display:none; }
	
	#bottom-bar { padding-bottom:3.750em; padding-top:3.750em; }
	
	section.banner-row { height:680px; }
	section.page-header { min-height:380px; }
	
	.contact-details address,
	section.catalogue-row p,
	section.links-row .panel-link .content,
	section.content-row p { font-size:1.125em; line-height:2; }
	
	section.links-row .panel-link .link-content { padding:3.75rem; }
	section.links-row .panel-link .title { margin-bottom:2.5rem; padding-bottom:1.875rem; }
	section.links-row .panel-link .title small { font-size:1.25rem; } 
	section.links-row .panel-link .title::after,
	section.links-row .panel-link  .link-content span.content,
	section.links-row .panel-link.everyday-savers .content::after,
	section.links-row .panel-link.subscribe .content::after { display:block; }
	
	section.catalogue-row a.btn { margin-top:2.5rem; }
	
	.content-area { padding-bottom:7.5rem; padding-top:7.5rem; }
	.content-area.x2 { padding-bottom:15rem; padding-top:15rem; }
	.content-area.stop-small { padding-bottom:0; padding-top:0; }
	.content-area.stop-medium { padding-bottom:0; padding-top:0; }
	.content-area.stop-large { padding-bottom:0; padding-top:0; }
	
	.divider-medium { padding-top:0; }
	
	h1, h2, .panel-link .title { font-size:2.813em; }
	
	#wpsl-stores, #wpsl-direction-details, #wpsl-gmap { height:700px !important; }
	#wpsl-gmap { width:75%; }
	#wpsl-result-list { width:25%; }
	#wpsl-search-btn, #wpsl-search-wrap div,
	#wpsl-search-wrap .wpsl-input, #wpsl-search-wrap .wpsl-select-wrap,
	#wpsl-search-btn, #wpsl-search-wrap #wpsl-radius, #wpsl-search-wrap #wpsl-results, #wpsl-search-wrap .wpsl-input input, #wpsl-search-wrap .wpsl-input label { float:none !important; }
	#wpsl-search-wrap form { display:-webkit-box; display:-ms-flexbox; display:flex; }
	.wpsl-input { padding-bottom:0 !important; padding-right:1.875rem; max-width:290px; width:100%; }
	.wpsl-search-btn-wrap { -ms-flex-item-align:end; align-self:flex-end; -webkit-box-flex:1; -ms-flex-positive:1; flex-grow:1; }

} @media only screen and (min-width: 64em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* XLarge screens - min-width 1440px */
@media only screen and (min-width: 90em) {
	
	#bottom-bar .legality span { display:inline; line-height:54px; }
	#bottom-bar .responsible-drinking span.disclaimer { display:inline-block; }
	
} @media only screen and (min-width: 90em) and (max-width: 97.500em) { } /* min-width 1441px and max-width 1560px, use when QAing xlarge screen-only issues */

/* XXLarge screens - min-width 1560px */
@media screen and (min-width: 97.500em) {
	
}


/* ==========================================================================
   Plugin Styles
   ========================================================================== */

/** Slider Controls **/
.flex-direction-nav { height:0; list-style:none; margin:0; padding:0; width:100%; }
.flex-direction-nav li { height:0; width:100%; }
.flex-direction-nav li a { background-color:transparent; border:1px solid #000; color:#000; display:block; height:100%; position:absolute; top:0; overflow:hidden; width:51px; text-align:center; z-index:50;
  -webkit-transition: background-color 0.25s ease-out, width 0.25s ease-out; 
       -o-transition: background-color 0.25s ease-out, width 0.25s ease-out; 
          transition: background-color 0.25s ease-out, width 0.25s ease-out;
}
.flex-direction-nav li a i { margin-top:-0.5em; position:absolute; top:50%; }
.flex-direction-nav li a.flex-next { border-right:none; right:-50px; }
.flex-direction-nav li a.flex-prev { border-left:none; left:-50px; }
.flex-direction-nav li a.flex-disabled { color:#999; cursor:not-allowed; }

.flex-direction-nav li a:hover { background-color:#000; color:#fff; }
.flex-direction-nav li a.flex-disabled:hover { background-color:transparent; color:#999; }

.flex-control-paging { height:10px; list-style:none; margin:0; padding:0; position:absolute; bottom:3.75rem; left:0; right:0; text-align:center; width:100%; z-index:10; }
.flex-control-paging li { height:10px; display:inline-block; margin:0 5px; width:10px; }
.flex-control-paging li a { border:2px solid #fff; background-color:transparent; cursor:pointer; display:inline-block; height:10px; overflow:hidden; text-indent:999px; width:10px;
  border-radius: 50%; 
  background-clip: border-box;
}
.flex-control-paging li a:hover { background-color:#fff; background-clip: content-box; padding:2px; }
.flex-control-paging li a.flex-active { background-color:#fff; }

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/*!--------------------------------------------------------------------
STYLES "Outdated Browser"
Version:    1.1.0 - 2014
author:     Burocratik
website:    http://www.burocratik.com
* @preserve
-----------------------------------------------------------------------*/
#outdated{
    display: none; position: fixed; top: 0; left: 0; width: 100%; height: 170px;
    text-align: center; text-transform: uppercase; z-index:1500;
    background-color: #f25648; color: #ffffff;
}
* html #outdated{position: absolute;}
#outdated h6{font-size: 25px; line-height: 25px; margin: 30px 0 10px;}
#outdated p{font-size: 12px; line-height: 12px; margin: 0;}
#outdated #btnUpdateBrowser{
    display: block; position: relative; padding: 10px 20px; margin: 30px auto 0; width: 230px; /*need for IE*/
    color: #ffffff; text-decoration: none; border: 2px solid #ffffff; cursor: pointer;
}
#outdated #btnUpdateBrowser:hover{color: #f25648; background-color:#ffffff;}
#outdated .last{position: absolute; top: 10px; right: 25px; width: 20px; height: 20px;}
#outdated #btnCloseUpdateBrowser{ border-bottom:none;
    display: block; position: relative; width: 100%; height: 100%;
    text-decoration: none; color: #ffffff; font-size: 36px; line-height: 36px;
}

/* select */
.jcf-select {
	display: block;
	vertical-align: top;
	background:transparent;
	margin: 0;
	position:relative;
}
.jcf-select select {
	z-index: 1;
	left: 0;
	top: 0;
}

.jcf-select .jcf-select-text { background-color:#000; border:none; border-radius:3px; color:#fff; cursor:pointer; display:block; font-size:1em; font-weight:400; height:50px; line-height:1.2; margin:0; padding:1em; outline:none; text-align:left; text-shadow:none; width:100%;
  -webkit-appearance: none;
  -webkit-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
          -o-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
          transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out;
}
.jcf-select .jcf-select-text:hover { background-color:#222; }
.jcf-option-gf_placeholder { color:#fff; }
.jcf-drop-active.jcf-select .jcf-select-text { background-color:#222; color:#fff; }
.jcf-drop-active.jcf-select .jcf-option-gf_placeholder { color:#fff; }

.jcf-select .jcf-select-opener { display:block; color:#fff;
	position: absolute;
	text-align: center;
	bottom: 0;
	right: 0;
	top: 0;
	-webkit-transition:color 0.25s ease-out, -webkit-transform 0.25s ease-out;
	transition:color 0.25s ease-out, -webkit-transform 0.25s ease-out;
	-o-transition:transform 0.25s ease-out, color 0.25s ease-out;
	transition:transform 0.25s ease-out, color 0.25s ease-out;
	transition:transform 0.25s ease-out, color 0.25s ease-out, -webkit-transform 0.25s ease-out;
}
.jcf-select .jcf-select-opener::before { content:'\f0d7'; display:block; font-size:1.5em; pointer-events:none; position:absolute; top:50%; right:1rem;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
	-webkit-transform:translateY(-50%);
			-ms-transform:translateY(-50%);
	    transform:translateY(-50%);
}
.jcf-drop-active.jcf-select .jcf-select-opener {
	-webkit-transform:scaleY(-1);
	    -ms-transform:scaleY(-1);
	        transform:scaleY(-1);
}
.gfield_time_ampm .jcf-select .jcf-select-opener { display:none; }

body > .jcf-select-drop {
	position: absolute;
	margin: -1px 0 0;
	z-index: 9999;
}
body > .jcf-select-drop.jcf-drop-flipped {
	margin: 1px 0 0;
}
.jcf-select .jcf-select-drop {
	position: absolute;
	margin-top: 0px;
	z-index: 9999;
	top: 100%;
	left: -1px;
	right: -1px;
}
.jcf-select .jcf-drop-flipped {
	bottom: 100%;
	top: auto;
}
.jcf-select.jcf-compact-multiple {
	max-width: 220px;
}
.jcf-select.jcf-compact-multiple .jcf-select-opener:before {
	display: inline-block;
	padding-top: 2px;
	content: '...';
}
.jcf-select-drop .jcf-select-drop-content {
	border: none;
}
.jcf-select-drop.jcf-compact-multiple .jcf-hover {
	background: none;
}
.jcf-select-drop.jcf-compact-multiple .jcf-selected {
	background: #e6e6e6;
	color: #000;
}
.jcf-select-drop.jcf-compact-multiple .jcf-selected:before {
	display: inline-block;
	content: '';
	height:4px;
	width:8px;
	margin:-7px 5px 0 -3px;
	border:3px solid #777;
	border-width:0 0 3px 3px;
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865483, M12=0.7071067811865467, M21=-0.7071067811865467, M22=0.7071067811865483, SizingMethod='auto expand')";
}

/* multiple select styles */
.jcf-list-box {
	overflow: hidden;
	display: inline-block;
	border: 1px solid #b8c3c9;
	min-width: 200px;
	margin: 0 15px;
}
/* select options styles */
.jcf-list {
	display: inline-block;
	vertical-align: top;
	position: relative;
	background: #fafafa;
	width: 100%;
}
.jcf-list .jcf-list-content {
	vertical-align: top;
	display: inline-block;
	overflow: auto;
	width: 100%;
}
.jcf-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.jcf-list ul li {
	overflow: hidden;
	display: block;
}
.jcf-list .jcf-overflow {
	overflow: auto;
}
.jcf-list .jcf-option { color:#242424; font-size:1em; font-weight:400; line-height:1; margin:0; padding:1em; text-align:left;
	white-space: nowrap;
	overflow: hidden;
	cursor: default;
	display: block;
	height: 1%;
	-webkit-transition:background-color 0.25s ease-out;
	-o-transition:background-color 0.25s ease-out;
	transition:background-color 0.25s ease-out;
}
.jcf-list .jcf-disabled {
	background: #fff !important;
	color: #aaa !important;
}
.jcf-select-drop .jcf-hover,
.jcf-list-box .jcf-selected {
	background-color:#eee;
	color: #242424;
}
.jcf-list .jcf-optgroup-caption {
	white-space: nowrap;
	font-weight: bold;
	display: block;
	padding: 5px 9px;
	cursor: default;
	color: #000;
}
.jcf-list .jcf-optgroup .jcf-option {
	padding-left: 30px;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}


.js-cm-form .row {
    display: flex;
}
.dob select {
    width: 33.33% !important;
}
.js-cm-form {
	padding-top: 40px;
}
.js-cm-form label{
	text-align: left;
}
.js-cm-form .columns{
	margin-top: 30px;
}
.drink-options {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin-top: 20px;
}
.drink-options div {
    display: flex;
    margin-right: 25px;
}
.js-cm-submit-button {
    background-color: #000;
    border: none;
    border-radius: 3px;
    color: #fff;
	padding: 25px 35px;
    position: relative;
    text-align: center;
    width: auto;
    line-height: 0;
    cursor: pointer;
    display: inline-block;
    font-family: 'trend_rough_sansone', sans-serif;
    font-size: 1.125em;
    font-weight: 400;
    height: auto;
}

.select2-search--dropdown {
    display: none;
}
.select2-container--default .select2-selection--single {
	background-color: #000000;
    border: 1px solid #000000;
    border-radius: 4px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	color: #fff;
	line-height: 50px;
}
.select2-container .select2-selection--single {
	height: 50px;
}
.dob .select2-container {
	width: 33.33% !important;
	margin-right: 10px;
}
.dob .select2-container:last-child {
	margin-right: 0;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
	top: 94%;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
	border-color: transparent transparent #fff transparent;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
	border-color: #fff transparent transparent transparent; 
}
.select2-container--default .select2-selection--single .select2-selection__clear {
	display: none;
}

@media screen and (max-width: 640px)  {
	.js-cm-form .row {
		flex-direction: column
	}
}
.select2-container {
	width: 100% !important;
}